.. This is a comment. Note how any initial comments are moved by
   transforms to after the document title, subtitle, and docinfo.

.. demo.rst from: http://docutils.sourceforge.net/docs/user/rst/demo.txt

.. |EXAMPLE| image:: static/yi_jing_01_chien.jpg
   :width: 1em

**********************
Settings
**********************
.. contents:: Table of Contents
Overview
==================

The Settings section allows to manage basic site settings.

Access
================

To access the Settings page, click Administration > Settings

.. image:: ../../_static/GeoLite-Settings.png

Make any desired changes and click Save Settings

.. image:: ../../_static/GeoLite-Settings-2.png




